Question

VNC Install - apt-get -y install ubuntu-desktop tightvncserver xfce4 xfce4-goodies

  • Posted August 5, 2014

I have run the following command apt-get -y install ubuntu-desktop tightvncserver xfce4 xfce4-goodies with no success, also tried to run the update switch and the --fix-missing switch to no avail on a new droplet. Can anyone help?

Subscribe
Share

What was the actual error message you received?


Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

What version of Ubuntu are you using? It looks like you’re running an outdated version which is most likely why sudo apt-get update isn’t working. If that’s the case, I would recommend upgrading to a more recent version.

You can upgrade Ubuntu by running:

sudo do-release-upgrade